/*!
 * @file Door.cpp
 * @brief ゲーム中のドアを定義する
 * @date 2014/01/26
 * @author Deskull
 * 2014 Sikabane Works.
 */

#include "stdafx.h"
#include "Door.h"

namespace Deeangband
{

Door::Door(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
{
	return;
}

Door::Door(void)
{
	return;
}

Door::~Door(void)
{
	return;
}

}